summaryrefslogtreecommitdiffstats
path: root/build-and-deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build-and-deploy.sh')
-rwxr-xr-xbuild-and-deploy.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/build-and-deploy.sh b/build-and-deploy.sh
new file mode 100755
index 0000000..4f271c7
--- /dev/null
+++ b/build-and-deploy.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -euxo pipefail
+
+ulimit -n 8192
+./update-linklog-json.sh
+csi -s main.scm
+rsync -rvzP --delete --chown 80:80 out/* $RSYNC_TARGET